body{
	color:#66380c;
	margin: 0;
	padding: 0;font-size:12px;overflow-x: hidden;
}

body, textarea, input{
	line-height: 1.7;
}
textarea, input{font-size:12px;font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td ,textarea{
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
}
h1, h2, h3, h4, h5, h6{
	font-size:1.0em;
}

li{
list-style:none;
padding:0;
margin:0;
line-height:1.0em;}

li a{
display: inline-block;
line-height:1.0em;
padding:0;
}

a{	color:#66380c;}
a:active,a:focus{outline: 0;}


p{padding:0 0 5px 0;}

.w6{font-family:HiraKakuPro-W6,'ヒラギノ角ゴ Pro W6','メイリオ','ＭＳ Ｐゴシック',sans-serif;
}

a{
	text-decoration:none;
}
a img{
	padding:0;
	margin:0;
}
.breadcrumbs a{
	text-decoration:underline;
}
a:hover{
	text-decoration: underline;
}
a[href$=".pdf"] {
    background: url("../images/icon_pdf.gif") no-repeat scroll 95% 50% transparent;
    padding-right: 45px;
}
.pdf {
    background: url("../images/icon_pdf.gif") no-repeat scroll 95% 50% transparent;
    padding-right: 45px;
}



/*全体*/

/*header
==========================================
*/
#header{
	width:940px;
	margin:0 auto;
	padding:10px 0 30px 0;
	text-align:center;
	background:url(../images/header_table.png) no-repeat 430px 10px;

}
#home #header{
	padding:20px 0 0 0;
	text-align:center;
/*	width:940px;*/
background:none;
width:auto;

}

#header .onlinetxt2 img{
	float:right;
	margin-right:10px;
}
#header .onlinetxt2{
	font-size:9px;
	line-height:1.2em;
	width:auto;
	margin-bottom:3px;
	color:#333;
}
#header .onlinetxt{
	width:581px;
	width:780px;
	margin:-10px auto 20px auto;
height: 20px;
	overflow:auto;
}


#home #header .onlinetxt2 img{
	float:right;
	margin-right:10px;
}
#home #header .onlinetxt2{
	font-size:9px;
	line-height:1.2em;
	width:auto;
	margin-bottom:3px;
	color:#333;n
}
#home #header .onlinetxt{
	width:738px;	width:960px;
	margin:-18px auto 5px auto;
height: 20px;

}





#header .mainmenu{
	float:left;
	margin:10px 0 0 12px;
}
#home #header .mainmenu{
	float:none;
	margin:0 0 0 20px;
}
.homeheader{
	width:940px;
	margin:0 auto;
}
#header .mainmenu li{
	float:left;
	margin:15px 25px 15px 25px;
	margin:15px 25px 0px 25px;
}

#home #header .mainmenu li{
	margin:15px 32px 15px 32px;
	margin:15px 32px 8px 32px;
	}
#header .mainmenu li a{
	display:block;
	padding:5px 0;
}
#home #header .mainmenu li a{
	display:block;
	padding:5px 0;
}


#header .mainmenu li a:hover, #news #header .mainmenu li.newsmain a , .footerbox ul#flink li a:hover, li.current_page_item , #header .mainmenu li.current-page-ancestor, #showcase li#menu-item-60 , #showcases #showmenu li a:hover, #glace #showmenu li a:hover, #patisserie #showmenu li a:hover, #salon #showmenu li a:hover, #gift #showmenu li a:hover{
	background:url(../images/hover_line.gif) bottom repeat-x;
	text-decoration:none;
}

#header .mainmenu li.migi{
	margin-left:140px;
}
#home #header .mainmenu li.migi{
	/* margin-left:250px; */
	    margin-left: 160px;
}
#header .hmenu{overflow:auto;width:940px;margin:0 auto 10px auto;

}

#mark{
	z-index:1;
position:absolute;

top:18px;
text-align:center;
    width: 83px;
	left:47%;
}
#logo{
	float:left;
	margin-left:12px;
}
#home #logo{
    float: none;
    padding-left: 350px;
    text-align: left;
    top: 0;
    width: 940px;

}
#home #logo img{
padding:20px 33px 42px 33px;
position:absolute;	background:url(../images/logo_bg.png) no-repeat bottom;
}
#home #view{

	/*position: relative;
	bottom:95px;
	width:auto;
*/	background:url(../images/home_imgbg.jpg) repeat-x top;
	height:330px;
}
#home #view ul{
	height:330px;
	width:940px;
	margin:0 auto;
	overflow: hidden;

}
#home #view ul li{
	float:right;
	margin:30px;
}
#home #view ul.scroll_vartical li {
    clear: both;
    vertical-align:bottom;
    position: static;
	bottom:-200px;
}
#home #view ul.scroll_vartical div#vset_r {
    position: relative;
}
#home #view ul.scroll_vartical li.v_right {
	left:-600px;
	position:relative;
	bottom:-200px;

}
#vset_r {
	float: right;
}

#vset_l {
	float: left;
	position: relative;
	bottom: 180px;
	left: 20px;
}

#home #view .table img{
	/*background:url(../images/table.png) no-repeat bottom;*/
	padding: 0 50px 190px  50px;
}
#home #view .table{
    background:url(../images/table.png) no-repeat bottom;
	margin:0 auto;
	width:160px;
	text-align:center;
	position:relative;
	bottom:180px;
}


#home .homebanner{
	clear:both;
	margin:40px 0 0 0;

}
#home .homebanner a{

	margin:10px 8px;
	width:450px;
	padding:0;line-height: 1em; display: inline-block;

}
#home .homebanner a img{

}


/*footer
==========================================
*/
#footer{
	background: url(../images/main_bgline.gif) repeat-x top;
	padding:10px 0 30px 0;

}
.footerbox{
	width:940px;
	margin:0 auto;
	overflow:auto;
	font-size:11px;
}
.footerbox ul#flink{
	float:left;
	width:640px;
}
.footerbox ul#flink li{
	float:left;
	margin:5px 20px 20px 0;
}

.footerbox ul#flink li a{

	padding-bottom:5px;
}

/*.footerbox #menu-item-58 {
	display: none;
}*/


.footerbox #copy{
	float:right;
	text-align:right;

}




/*contents
==========================================
*/
#wap{
	width:940px;
	margin:0 auto;
/*	background:#C36;*/


}
#home #wap{
	width:auto;

}

.breadcrumbs{
	margin-bottom:25px;
	margin-right:20px;
text-align: right;

}

#content{
	margin:60px 0 0 0;

}
#grid a:hover img, .al50:hover img{
	opacity:0.5;
	filter: alpha(opacity=50);
}

#content #dock a:hover img{
	opacity:1.0;
	filter: alpha(opacity=100);
}
.title{
	text-align:center;
	margin-bottom:26px;
}
.title .now , .title a:hover{
	background: url(../images/main_bgline.gif) repeat-x bottom;
	padding-bottom:1px;

}
.title a{
	line-height:0;
	padding:0;
	font-size:0;
}

/*SHOW CASE*/
.showicon{
	width:100px;
	margin:0 auto;
	overflow:auto;
	text-align: center;
	padding:3px;

}
.showicon ul{
	margin:5px 0 0 15px;
}
.showicon li{
	float:left;
	margin:0 5px;
	padding:2px;
}
.showicon li a:link{

display:block;
	opacity:0.5;
	filter: alpha(opacity=50);
}
#content .showicon li a:hover{
	opacity:1.0;
	filter: alpha(opacity=100);
	}

.itembtn{
	margin-top:30px;
	text-align:center;
	width:600px;
	margin:30px auto 50px auto;
}
.itembtn2{
	margin:30px 0 0 0;
	overflow:auto;
 }
.itembtn2 .shownavi_btn{
	width:120px;
	float:left;
}
.itembtn2 img, .itembtn2 h1{
	float:left;
}
.itembtn2 h1{
	width:360px;
	text-align:center;
	font-size:1.5em;
	padding:0;
	margin:5px 0 10px 0;
	line-height:1.0em;
}
.itembtn2 h1 span{
	font-weight:normal;
	font-size:0.45em;
	letter-spacing: 0.3em;
}

#showmenu{
	overflow:auto;
	padding:10px;
	width:920px;
	margin:0px auto 60px auto;
	background:url(../images/main_bgline.gif) repeat-x top;text-align:center;
	padding-top:18px;
}
#showmenu ul{
	width:600px;margin:0 auto;
	overflow:auto;
	height:25px;
}
#showmenu li{
	float:left;
	margin:0 22px;

}
#showmenu li a img{
	padding:0 0 1px 0;
	line-height:1.0em;
}
.kirikae{
	overflow:auto;

}
.kirikae #full{
	float: left;
	margin-right:3px;
	width:738px;
}.kirikae ul#thumb{
	float: left;
	width:198px;
}
.kirikae ul li{
    line-height: 0;
    padding: 0px 0px 3px 0;
}

    line-height: 0;
    padding: 2px 0;

/*LOOP用*/

#loading {
	text-align:center;

    height:300px;
    width:940px;
	margin:0 auto;
    display:none;            /*非表示 */
    /*background-color:#CCC;   動作確認のために記述 */
}
.loopslider {
	margin: 0 auto;
	width: auto;
	height: 500px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.loopslider ul {
/*	width: 100%;
	height: 100px;*/
	float: left;
	display: inline;
	overflow: hidden;
}
.loopslider ul li {
	/*width: 100px;
	height: 100px;*/
	float: left;
	display: inline;
	overflow: hidden;
	margin-right:70px;
	margin-bottom:50px;
}

.loopslider ul li img{
	bottom:0;
}
.cakedata{
	width:940px;
	margin:20px auto 50px auto;
	overflow:auto;
	font-size:1.1em;
	line-height:2em;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
.cakedata .caketxt{
	float:left;
	width:460px;
	margin:20px 15px 0 0;
}
.cakedata .cakenaka{
	float:right;
	width:460px;
	background:url(../images/main_bgline.gif) repeat-x top;

}
.cakedata .cakenaka p{
	background:url(../images/main_bgline.gif) repeat-x bottom;
	padding:20px;
}
.cakedata .btnArea{
  margin: 3em 0px 1em;
}
.cakedata .btnArea ul{
	display: flex;
	justify-content: center;
}
.cakedata .btnArea ul li{
  padding: 0 1em;
}
.cakedata .btnArea ul li a{
	display: block;
	padding: 1.5em 3em;
	border: solid 1px #ccc;
	border-radius: 6px;
}
.cakedata .btnArea ul li a:hover{
	text-decoration: none;
	opacity: .8;
	transition: .5s;
}
/* =======================================
	ClearFixElements
======================================= */
.loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.loopslider ul {
	display: inline-block;
	overflow: hidden;
}


/*page
==========================================
*/
#pagecontent{
	width:940px;
	margin:14px auto 100px auto;
	overflow:auto;
}
#pagecontent h1{
	margin-bottom:94px;
	text-align:center;

}

/*homecont
==========================================
*/

#homecont{
	width:940px;
	margin:0 auto;
	padding:80px 0 90px 0;
    overflow: hidden;
}


/*↓↓20151203↓↓*/
#homecont #infodiv{
    padding:10px 100px;
    background-color:#eeeeee;
}

#homecont div#leftdiv{
    float: left;
	width:640px;
}


#homecont ul#bnrtopics{
    margin-top: 30px;
    margin-bottom: 20px;
    margin-right: -20px;
    overflow: hidden;
    _zoom: 1;
}
#homecont ul#bnrtopics li{

    float: left;
    margin-right: 20px;
}
#homecont ul#bnrmenu{
	background: url(../images/main_bgline.gif) repeat-x top;
    margin-top: 30px;
    margin-right: -20px;
    padding-top: 30px;
    overflow: hidden;
    _zoom: 1;
}
#homecont ul#bnrmenu li{

    float: left;
    margin-right: 20px;
}
#homecont #newsdiv{
	background: url(../images/main_bgline.gif) repeat-x top;
    margin-top: 30px;
    padding-top: 30px;
	width:620px;
    float: left;
}
#homecont #newsdiv p{
 letter-spacing: 0.2em;
 margin-bottom:5px;
 font-weight:bold;
}
#homecont #newsdiv dl{
	overflow:auto;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	margin:0 0 40px 0;
}
#homecont #newsdiv dl dt{
	float: left;
	width:94px;
	font-weight:bold;
}

#homecont #newsdiv dl dd{
	float: left;
	width:500px;
	line-height:1.4em;
}
#homecont #newsdiv dl dd a{
	text-decoration:underline;
}
#homecont #newsdiv p img{
float:right;
margin:10px 0 0;
}
#homecont #fbdiv{
    margin-top: 30px;
	width:300px;
    float: right;
}
#homecont #newsdiv dl.listDisp{

}
#homecont #newsdiv dl.listDisp dt{
	float: none;
	width: 100%;
}
#homecont #newsdiv dl.listDisp dd{
	margin-left: 1em;
}
#homecont #newsdiv dl.listDisp dd:before{
	content:"・";
  margin-left: -1em;
}

/*↑↑20151203↑↑*/

#homecont ul#imgmenu{
	height:150px;
	margin:50px 0 0 0;
}
#homecont ul#imgmenu li{

	float:left;
	width:150px;
	/*オンラインショップありの場合*/
	margin:0 47px 0 0;
		/*margin:0 110px 0 0;*/
	text-align:center;
	padding:0;
}
#homecont ul#imgmenu li p, #newslist p{
 letter-spacing: 0.2em;
 margin-bottom:5px;
 font-weight:bold;
}

#homecont ul#imgmenu li.last{
	margin:0px;

}
#homecont ul#imgmenu li a{
	padding:0;
	margin:0;
}

#homecont ul#imgmenu li a:hover img{
	opacity:0.5;
	filter: alpha(opacity=50);
}
#homecont #newslist{
	float:left;
	width:450px;overflow:auto;

}
#homecont #newslist dl{

	overflow:auto;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	margin:0 0 8px 0;
}
#homecont #newslist dl dt{
	float: left;
	width:94px;
	font-weight:bold;
}

#homecont #newslist dl dd{
	float: left;
	width:330px;
	line-height:1.4em;
}
#homecont #newslist dl dd a{
	text-decoration:underline;
}
#homecont #newslist p img{
float:right;
margin:10px 0 0;
}
#homecont .more{
	margin:10px;
}
#homecont #homefb{
	width:464px;
	float:right;

}
#homecont .newfb{
	overflow:auto;
}
/*
-----------------------
*/


#other-nav {
	/*background:url(../images/share_bg.gif) repeat-x 0 20px;*/
	width:268px;
	width:700px;
	margin:0 auto;
	text-align:center;

	text-align:left;

}

#sns {
/*
    left: 123px;
    margin-top: 4px;
    position: relative;
    top: -4px;
	border:1px solid blue;*/

	position:relative;
	overflow:hidden;

	height:26px;
	/*bottom:30px;*/
	background:transparent;




}
#share-button {
    /*display: block;
	width:268px;
	overflow:auto;*/
    /*float: left;
    padding: 20px 0;
    position: relative;
	border:1px solid red;*/
	text-align:center;position:relative;
	bottom:50px;
    /*z-index:10;*/


}
#share-button img{
cursor:pointer;
}
#waku{
	margin-top:50px;position:relative;cursor:pointer;

}


.smoji{
	/*
	bottom:45px;*/
	position: relative;
	text-align:left;
    margin-top: 2px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 8px;
    background:transparent;
}
html>/**/body .smoji {
    width /***/: 700px;
    margin /***/: 0 auto;
}

.smoji span{
    display: block;
    float: left;
    height: 30px;
    width: 285px;
	text-align:left;

}

.smoji span:nth-of-type(1){
    margin-right: 128px;
	text-align:right;


}
html>/**/body smoji span {
		margin-right:50px9;
	text-align:right9;
}
html>/**/body span.txt2 {
text-align/***/:left9;
    margin/***/: 0 0 0 120px9;
	width/***/:120px9;


}

/*#sharebuttonbadge:hover {*/
#sharebuttonbadge.hovered {
    transform-origin: 50% 4px;
    -moz-transform-origin: 50% 4px;
    -webkit-transform-origin: 50% 4px;
    -o-transform-origin: 50% 4px;
    -ms-transform-origin: 50% 4px;

    animation: ringCake 4s 0s ease-in-out;
    -moz-animation: ringCake 4s 0s ease-in-out none;
    -webkit-animation: ringCake 4s 0s ease-in-out none;
    -o-animation: ringCake 4s 0s ease-in--webkit-animationout none;
    -ms-animation: ringCake 4s 0s ease-in-out none;

}

@keyframes ringCake {
    0% {transform:rotate(0)}
    1% {transform:rotate(18deg)}
    3% {transform:rotate(-16deg)}
    5% {transform:rotate(14deg)}
    7% {transform:rotate(-12deg)}
    9% {transform:rotate(10deg)}
    11% {transform:rotate(-8deg)}
    13% {transform:rotate(6deg)}
    15% {transform:rotate(-4deg)}
    17% {transform:rotate(2deg)}
    19% {transform:rotate(-1deg)}
    21% {transform:rotate(1deg)}
    33% {transform:rotate(0)}
    100% {transform:rotate(0)}
}

@-moz-keyframes ringCake {
    0% {-moz-transform:rotate(0)}
    1% {-moz-transform:rotate(18deg)}
    3% {-moz-transform:rotate(-16deg)}
    5% {-moz-transform:rotate(14deg)}
    7% {-moz-transform:rotate(-12deg)}
    9% {-moz-transform:rotate(10deg)}
    11% {-moz-transform:rotate(-8deg)}
    13% {-moz-transform:rotate(6deg)}
    15% {-moz-transform:rotate(-4deg)}
    17% {-moz-transform:rotate(2deg)}
    19% {-moz-transform:rotate(-1deg)}
    21% {-moz-transform:rotate(1deg)}
    33% {-moz-transform:rotate(0)}
    100% {-moz-transform:rotate(0)}
}

@-webkit-keyframes ringCake {
    0% {-webkit-transform:rotate(0)}
    1% {-webkit-transform:rotate(18deg)}
    3% {-webkit-transform:rotate(-16deg)}
    5% {-webkit-transform:rotate(14deg)}
    7% {-webkit-transform:rotate(-12deg)}
    9% {-webkit-transform:rotate(10deg)}
    11% {-webkit-transform:rotate(-8deg)}
    13% {-webkit-transform:rotate(6deg)}
    15% {-webkit-transform:rotate(-4deg)}
    17% {-webkit-transform:rotate(2deg)}
    19% {-webkit-transform:rotate(-1deg)}
    21% {-webkit-transform:rotate(1deg)}
    33% {-webkit-transform:rotate(0)}
    100% {-webkit-transform:rotate(0)}
}

@-o-transform-keyframes ringCake {
    0% {-o-transform:rotate(0)}
    1% {-o-transform:rotate(18deg)}
    3% {-o-transform:rotate(-16deg)}
    5% {-o-transform:rotate(14deg)}
    7% {-o-transform:rotate(-12deg)}
    9% {-o-transform:rotate(10deg)}
    11% {-o-transform:rotate(-8deg)}
    13% {-o-transform:rotate(6deg)}
    15% {-o-transform:rotate(-4deg)}
    17% {-o-transform:rotate(2deg)}
    19% {-o-transform:rotate(-1deg)}
    21% {-o-transform:rotate(1deg)}
    33% {-o-transform:rotate(0)}
    100% {-o-transform:rotate(0)}
}

@-ms-keyframes ringCake {
    0% {-ms-transform:rotate(0)}
    1% {-ms-transform:rotate(18deg)}
    3% {-ms-transform:rotate(-16deg)}
    5% {-ms-transform:rotate(14deg)}
    7% {-ms-transform:rotate(-12deg)}
    9% {-ms-transform:rotate(10deg)}
    11% {-ms-transform:rotate(-8deg)}
    13% {-ms-transform:rotate(6deg)}
    15% {-ms-transform:rotate(-4deg)}
    17% {-ms-transform:rotate(2deg)}
    19% {-ms-transform:rotate(-1deg)}
    21% {-ms-transform:rotate(1deg)}
    33% {-ms-transform:rotate(0)}
    100% {-ms-transform:rotate(0)}
}

div.sns-set {
    margin-top: -25px;
    height: 100px;
    overflow: hidden;

		margin:0 auto;
	width:700px;

}

/*#sns #share-button span{*/
	/*padding:25px 0 0 0;*/
	/*width:85px;*/
/*}*/

#sns {
    margin-top: -34px;
}
#sns #share-button #sharebuttonbadge {
    /*content: url("../images/footer_share_badge.png");*/
    display: block;
    left: -75px;
    position: absolute;
    top: -5px;
    /*transform:rotate(0deg);*/
    /*transition: transform 0.5s ease 0s;*/
    /*cursor:pointer;*/
}

#sns ul {
	clear:both;
/*       display: none;
    margin-top: 2px;
    overflow: hidden;position: relative;
*/}
#sns li li{
    display: inline-block;
   /* margin-top: 5px;
    position: relative;*/position: relative;
}
#sns iframe {
    display: inline !important;
}
iframe.twitter-share-button {
    width: 94px !important;
}
#___plusone_0 {
    width: 69px !important;
}
#twitter{
	/*width:92px;*/
}
#facebook{
	/*margin-left:85px;
	width:85px;*/
	margin:auto 10px;
}
#mixi iframe{
	width:110px!important;

}
#google{

}
#sbtn ul{
	padding:0;
}
#sbtn ul li{
	/*margin:0;*/
}
#sbtn ul li li{
	padding:auto 5px;
}
.fnavi1{
	float:left;
	width:300px;
}
.fnavi1 li{
	float:right;
}
.fnavi2{
	float:left;
	width:300px;margin-left:100px;
}
.fnavi2 li{
	float:left;
}


/*BLOG
==========================================
*/

#news .newsbox{
		font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	width:640px;
	margin:0 0 0 150px;
}
#news .newsbox p a{
	text-decoration:underline;
}

#news .news_title{
	background:url(../images/news_icon.gif) no-repeat 0 6px;
	padding:0 0 0 35px;
}
#news .news_title h2{
	padding:0;
	margin:0;
}
#news .news_title h2 p{	font-size:0.9em
}
#news .news_wap{
	overflow:auto;
	clear:both;
	background:url(../images/main_bgline.gif) repeat-x bottom;
	padding:0 0 35px 0;
	/*font-size:0.9em;*/
	margin-top:35px;

}
#news .newsbox .newstxt{
	float:left;
	width: 350px;
}
#news .newsbox .newsphoto{
	float:right;
	width:270px;
	text-align:center;
}
#news .newsbox .newsphoto img.ue{
	z-index:3; position: relative;
}
#news .newsbox .newsphoto .sita{
	z-index:2; position: relative;bottom:50px;
}
#news .newsbox .newsphoto .attachment-medium{
	position:relative;
	bottom:25px;
	z-index:0;
}
#news .frame0 {
	display: inline-block;
	position: relative;
	overflow: hidden; /* 不要部分を消す */
	padding: 6px; /* 6px だけは写真からはみ出す */
	float:right;
}
#news .frame img, #news .frame0 img {
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
}
#news .frame:before,
#news .frame:after{
	content: "";
	position: absolute;
	z-index: 1;
	width: 50px;
	height: 20px;
	background: #fff; /* 背景色 */
	transform: rotate(-45deg);
}

#news .frame0:before,
#news .frame0:after{
	content: "";
	position: absolute;
	z-index: 1;
	width: 50px;
	height: 20px;
	background: #fff; /* 背景色 */
	transform: rotate(45deg);
}
/* 左上 */
#news .frame:before {
	box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.5);
	top: 0px;
	bottom: auto;
	right: auto;
	left:0px;

}
/* 右上 */
#news .frame0:before {
	box-shadow: 0 5px 5px -5px  rgba(0, 0, 0, 0.5);
	top: 0px;
	bottom: auto;
	right:-15px;
	left: auto;

}
/* 右下 */
#news .frame:after {
	box-shadow: 0 -5px 5px -5px rgba(0, 0, 0, 0.6);
	top: auto;
	bottom: 20px;
	right: -15px;
	left: auto;
}
/* 左下 */
#news .frame0:after {
	box-shadow: 0 -5px 5px -5px rgba(0, 0, 0, 0.6);
	top: auto;
	right: 0;
	  bottom: 20px;
    left: 5px;
}

#news .news_wap a{
	overflow:auto;
}
/*image*/
.thumbnail-align img{float:left;padding:7px;margin:0 20px 20px 0;background-color:#eee;}
.frame0 img.alignleft{float:left;padding:7px;margin:0 20px 20px 0;background-color:#eee;}
.frame0 img.alignright{float:right;;margin:0 0 20px 20px!important; }

img.alignleft, img.alignright, img.aligncenter,img.alignnone{}
.aligncenter{clear: both;display: block;margin:auto;}
.wp-caption {background: #f1f1f1;line-height: 18px;margin-bottom: 20px;text-align: center;padding:7px 2px;}
.wp-caption.alignleft{float:left;margin:0 15px 15px 0;}
.wp-caption.alignright{float:right;margin:0 0 15px 15px;}
.wp-caption img {margin:0;}
.wp-caption p.wp-caption-text {color: #888;font-size: 12px;margin:0;}
.gallery {margin:0 auto 18px;padding:0 0 25px;}
.gallery .gallery-item {float: left;text-align: center;}
.gallery .gallery-caption {color: #888;font-size: 12px;margin:0;}
.gallery br+br {display: none;}


.navigation{
	overflow:auto;
	clear:both;
	padding:20px 0 100px 0;
	/*font-size:0.9em*/
}
.navigation .alignleft{
	float:left;
	width:300px;
}
.navigation .alignright{
	float:right;
	width:300px;text-align: right;
}

.wp-pagenavi{
	text-align:center;
}

/*.wp-pagenavi .current{
	background:#E1DDC7;
	border:1px solid #E1DDC7;
}
.wp-pagenavi a, .wp-pagenavi span{
	padding:5px 10px!important;
}
.wp-pagenavi a:hover{
	border:#E1DDC7;
}
.wp-pagenavi span.pages{
	border:none;
	background:#F4F2E7;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border:#E1DDC7;
}
*/


.wp-pagenavi {
    clear: both;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #5b9bb6!important;
    margin: 4px;
    padding: 5px 10px!important;
    text-decoration: none;

}
.wp-pagenavi a{
	background:#dddddd;
}
.wp-pagenavi span.pages {
		background:#FFF;
		border:none!important;
}
.wp-pagenavi span.current {
		background:#5b9bb6!important;
		 border-color:#5b9bb6!important;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #5b9bb6!important;
	background:#FFF;
}
.wp-pagenavi span.current {
    font-weight: bold;
}


.fb-like-box{
	background:#fff;
}

/*otherpage
==========================================
*/
.pagebox{
	width:640px;
	margin:0 0 0 150px;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace
}
.pagebox_w{
	width:940px;
	margin:0 auto 60px auto;
	overflow:auto;
}
#salon .pagebox_w, #patisserie .pagebox_w, #gift .pagebox_w, #glace .pagebox_w{	width:960px;
}

 #salon .box{
	 clear:both;
	 overflow:auto;width: 960px;
	 margin:0 auto 10px auto;

 }
 #salon .cafebanner{
	 float:right;
	 margin-left:70px;

}
 #salon .cafebanner a{
	 padding:0 20px 0 0;}

/*recruit
==========================================
*/
#recruit .pagebox{
	text-align:center;
}
#recruit .pagebox .spec{
	text-align:left;
}

.spectop{
	background:url(../images/recruit_top.gif) no-repeat top;
	padding-top:46px;
	margin:20px 0 0 0;
}
.specbottom{
	background:url(../images/recruit_bottom.gif) no-repeat bottom;
	padding-bottom:46px;
	padding-left:1px;
}
.spec{
	background:url(../images/recruit_bg.gif) repeat-y;
	padding:0 25px 0px 25px;
	overflow:auto;
}
.spec dl{
	background:url(../images/main_bgline.gif) repeat-x bottom;	overflow:auto;
	padding:0 10px;
	line-height:1.6;

}
.spec dl p{
	margin-bottom:10px;
}
.spec dl a{
	text-decoration:underline;
}
.spec dl dt{
padding:10px 0;
	width:78px;
	float:left;
}
.spec dl dd{padding:10px 0;
	width:490px;float:right;
}
.spec dl dd.naka{
	background:url(../images/main_bgline.gif) repeat-x bottom;
}
.spec2{
	line-height:1.8;
	margin:40px 0 0 0;
	/*font-size:1.2em;*/
}
.spec2 a{
	text-decoration:underline;
}
.spec2 img{
	margin-bottom:5px;
}
/*policy
==========================================
*/
#policy dt{
	font-weight:bold;
	margin-bottom:20px;
}
#policy dt.in{
	margin-bottom:0;
}
#policy dl{
	margin:20px  0 0 0;
}
#policy dd{
	margin-bottom:20px;
	line-height:1.5;}
#policy dd ul{
	margin:20px 0px 25px 28px;
}
#policy dd li{
line-height:1.5;
}
#policy dd ol{
	list-style:decimal;
	padding-left:15px;
	margin-left:5px;
}
#policy dd ol li{
		list-style:decimal;

}
#policy .sing{
	margin-top:20px;

	text-align:right;
}

/*sitemap
==========================================
*/

#sitemaps .pagebox li{


	background:url(../images/main_bgline.gif) repeat-x  bottom;
}
#sitemaps .pagebox li a{
		margin:18px 10px;


}
#sitemaps .pagebox li a:hover{
	background:url(../images/main_bgline.gif)  repeat-x  bottom;
}
#sitemaps .pagebox li li{
	background:none;
}
#sitemaps .pagebox li li a{
		background:none;
	margin:6px 10px;
}
#sitemaps .pagebox li ul {
	overflow:auto;
	padding:12px;
	background:url(../images/main_bgline.gif) repeat-x  top;
}

/*contact
==========================================
*/

.contactbox{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	width:640px;
	margin:0 0 0 150px;
	text-align:center;
}
.contactbox form.in{
	text-align:left;
	margin:44px 0 0 0;
}
.contactbox dl{
	clear:both;
	overflow:auto;
	margin:0 0 10px 0;
}
.contactbox dl:after{
}
.contactbox dl dt{
	float:left;
	width:120px;
}
.contactbox dl dd{
	float:left;

}


.kakunin dl dd {
		width:490px;
}
.contactbox dl dd input, .contactbox dl dd textarea {
	width:470px;
	border:1px solid #ccb09a;
	padding:3px;

}
.contactbox dl dd.hi{
	background:#522d10;
	color:#FFF;
	font-size:0.8em;
	padding:2px 4px;
	line-height:1.0em;
	margin:3px 12px 0 0;
	width:auto;

}

.inputbtn{
	font-size:1.2em;
	margin-top:40px;
	overflow:auto;	padding:5px;
	text-align:center;

}
.inputbtn a{
	cursor:pointer;padding:5px;


}
.inputbtn a:hover{
	text-decoration:none;
		background:url(../images/hover_line.gif) bottom repeat-x;

}
.kakunin{

}
.kakunin dl{
background:url(../images/main_bgline.gif) repeat-x bottom;
padding:15px 0 20px 0;
}
.kakunin .inputbtn{
		width:250px;
	margin:40px auto 0 auto;
}
.kakunin .inputbtn form{
	float:left;
	margin:0 20px;
}

/*showcase-patisserie
==========================================
*/

.slidebox {
	width:940px;
	height:600px;
	overflow:hidden;

}
.slidebox img.nowphoto{
	float:left;
	margin-right:3px;
}
.slidebox .sphoto{
	float:left;
	width:198px;
}
.slidebox ul{

}
.slidebox ul li{
	/*line-height:1.0em;*/
    line-height:0em;
	/*margin:2px 0 2px 0;*/
    padding: 2px 0 2px 0;
}

#patisserie div.slideImage, #gift div.slideImage, #glace div.slideImage{
    position: relative;
}


/*about
==========================================
*/
#about .box{line-height:0;
overflow:auto;

}
#about .box img{
  line-height:0;
  font-size:0;
  float:left;

}
#about .box .about1{
	margin:56px 0 0 526px;
}
#about .box .about2{
	margin:20px 0 52px 54px;
}
#about .box img{

}
#about .title, #chef .title {
	margin-bottom:75px;
}
#about .title img{
	padding-bottom:1px;

}

/*chef
==========================================
*/
#chef .box img{
	float:left;

}

/*guide
==========================================
*/
#guide #pagecontent .billtxt2{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace

}
#guide #pagecontent .billtxt2 .acc{
	padding-left:60px;
}
#guide #pagecontent .billtxt2 .billtime{
	height:150px;
}
#guide #pagecontent .billtxt2 .billtime a{
	padding:0;
}
#guide #pagecontent, #floor1 #pagecontent, #floor2 #pagecontent{
	width:970px;

}
#guide #pagecontent{
	width:1020px;
}
#guide #pagecontent h1, #floor1 #pagecontent h1, #floor2 #pagecontent h1{
	margin-bottom:56px;
}
.guide_navi{
	width:505px;
	margin:0 auto 75px auto;
	overflow:auto;

}
.guide_navi li{
	float:left;
	margin:0 42px;
	padding-bottom:3px;
	cursor:pointer;

}
.guide_navi li.select, .guide_navi li:hover{
background:url(../images/hover_line.gif) bottom repeat-x;
}
.bill{
	position: absolute;
	top:360px;
	width:410px;
	width:900px;

}

.bill .bill1{
	position:absolute;
	z-index:3;
}
.bill img.bill2{
	position:absolute;
	 top: 61px;
	z-index:2;

}
.bill .bill3{
	position:absolute;
	top:119px;
	z-index:1;

}
#guide .box, #floor1 .box, #floor2 .box{
	overflow:auto;
	margin-bottom:100px;
}
#guide .box{
	/*width:1012px;*/
}
.billtxt{
	/*float:right;*/
	overflow:auto;
	position:relative;


}


#guide .g_information{
	background:url(../images/ginfo_bg.gif) no-repeat  340px 0;
	padding:178px 0 0 414px;
		padding:178px 0 0 0px;
}
#guide .g_information .3d{
	float:left;
	width:467px;
}
#guide  .billtxt2{
	float:right;
	width:542px;
	}

.g_information .billtxt2 dl{
		padding:10px 0 0 50px;
		overflow:auto;
		margin:0 0 20px 0;
}
.g_information .billtxt2 dl dt{
	float:left;
	width:70px;
	background:url(../images/hover_line.gif) bottom repeat-x;
	float:left;
	padding:10px 0 10px 10px;
}
.g_information .billtxt2 dl dd{
	float:left;
	background:url(../images/hover_line.gif) bottom repeat-x;float:left;
	width:390px;
	padding:10px 0;
}

/*1F*/

.g_1f{

	background:url(../images/g1f_bg.gif) no-repeat  365px 0;
		padding:178px 0 0 480px;
				padding:178px 0 0 0px;
}
#guide .g_1f .billtxt2{
/*	width:405px;
	width:990px;*/	width:502px;

}
.g_1f .billtxt2{
	/*width:405px;
	margin-right:30px;*/
}
.g_1f .billtxt2 dl{
	padding:50px 0 0 0;
}
.g_1f .billtxt2 dt{
	margin:0;
	padding:0;
	line-height:1.0;
}
.g_1f .billtxt2 dd, #floor1 {
	padding-left:20px;
	margin-bottom:10px;
}




.g_2f {

	background:url(../images/g2f_bg.gif) no-repeat  375px 0;
	padding:178px 0 0 480px;
	padding:178px 0 0 0px;
}

.g_2f .billtxt2 .billimg a{
	padding:0;
	margin:0;}

#guide .g_2f .billtxt2{
	width:408px;
	margin-right:80px;}

.g_2f .billtxt2 dl{
	padding:50px 0 24px 0;
	margin:0 20px 0 0;
	background:url(../images/main_bgline.gif) bottom repeat-x;
	overflow:auto;
}
.g_2f .billtxt2 dt{
	margin:0;
	padding:0;
	line-height:1.0;
}
.g_2f .billtxt2 dd{
	padding:25px 0 0 5px;
	margin-bottom:10px;

}
.g_2f .billtxt2 dd.billimg{
	padding:0;
	text-align:center;
	margin:0;

}
.flosub2 {
    display: none;
}
.flosub2_sen{
    left: 300px;
    position: absolute;
    top: 395px;
    z-index: 4;
}
.flosub2_btn1 {
        left: 290px;
    position: absolute;
    top: 360px;
    z-index: 5;
	cursor:pointer;
}



/*#g_1ftxt{
	display: none;
}
#g_2ftxt{
	display: none;
}*/

#floor1 .bill img.bill2{

}
#floor1 .bill img.bill3{
   bottom: 605px;
}


#floor2 .bill img.bill2{
	   bottom: 190px;
}
#floor2 .bill img.bill3{
	   bottom: 440px;
}

#g_1f .flosub{
	z-index:4;
	position:relative;
	bottom: 280px;

}
#g_2f .flosub{
	z-index:4;
	position:relative;
	bottom: 0px;left: 300px;

}
#g_1f .flosub{
	z-index:4;
	position:relative;
	bottom: 280px;

}

.disnon {
    display: none;
}




/*valentine
==========================================
*/

#valentine #pagecontent {
	overflow: visible;
}

#valentine .topbox{
	overflow:auto;
	margin-bottom:60px;
}
#valentine .topbox .f_l{
	width:443px;
}
#valentine .topbox .f_l img{vertical-align:bottom;
}



#valentine .yoyaku {
	margin: 0;
	padding: 14px 0px 0 35px;
	width: 904px;
	background: #c30d22;
	color: #fff;
	overflow:auto;
}
#valentine .yoyaku .title{
	/*float:left;*/
	margin:0 0 14px 0;

}
#valentine .yoyaku .data{
	float:left;
	width:688px;
	margin:10px 0 0 30px;
	text-align:left;
	color:#FFF;
}
#valentine .yoyaku .telno{
	overflow:auto;
	margin-bottom:20px;
	width:450px;
	float:left;

}
#valentine .yoyaku .telno img{
	/*float:left;*/
	float:none;
}
#valentine .yoyaku .time{
	/*float:left;*/
	margin:25px 0 0 10px;
}
#valentine .yoyaku .info{
	float:left;

	margin-top:5px;
	width:430px;
}
#valentine .yoyaku .info a {
	color: #FFF;
	text-decoration: underline;
}
#valentine .yoyaku .online{
	float:right;
	top:90px;


}

#valentine .yoyaku a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}

#valentine .cake{
	overflow:auto;
	margin:40px 0 0 0;
}
#valentine .cake dt, #valentine .cake h1 p{
	 font-weight: bold;
	font-family:HiraKakuPro-W6,'ヒラギノ角ゴ Pro W6','メイリオ','ＭＳ Ｐゴシック',sans-serif;
}
#valentine .cake dl{
	float:left;
	width:460px;
	margin:0 10px 40px 0;
	overflow:auto;
	line-height:1.5em;

}
#valentine .cake dl dt p {
	line-height:1.4em;
	margin:0 0 15px 0;
}
#valentine .cake dl dd, #valentine .cake dl dt {
	float:left;
	width:224px;
}
#valentine .cake dl dd.cakeImg{
	float:left;
	margin:0 10px 0 0;
	width:220px;
	height:220px;

 }
#valentine .cake dl dd {font-size:12px;font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
  color:#333;
  }
#valentine .cake .takeout {
	margin: 5px 0 10px;
	float: right;
}




#valentine .cake0{
	overflow:auto;
	margin:50px 0 0 0;
}
#valentine .cake0 dt, .cake0 h1 p{
	 font-weight: bold;
	font-family:HiraKakuPro-W6,'ヒラギノ角ゴ Pro W6','メイリオ','ＭＳ Ｐゴシック',sans-serif;
}
#valentine .cake0 dl{
	float:left;
	width:430px;
	margin:0 10px 40px 0;
	overflow:auto;
	line-height:1.5em;
	padding:0 0 0 20px;
}

.hallow1{
	border-left:4px solid #ea5413;

}
.hallow2{
	border-left:4px solid #dc9bc3;

}

#valentine .cake0 dl dt p {
	line-height:1.4em;
	margin:0 0 15px 0;
}
#valentine .cake0 dl dd, #valentine .cake0 dl dt {
	float:left;
	width:185px;
	margin-top:10px;
}
#valentine .cake0 dl dd.cakeImg{
	float:left;
	margin:10px 10px 0 0;
	width:220px;
 }

/*christmas
==========================================
*/

#christmas #pagecontent {
	overflow: visible;
}

#christmas .topbox{
	overflow:auto;
	margin-bottom:60px;
}
#christmas .topbox .f_l{
	width:339px;
}
#christmas .topbox .f_l img{vertical-align:bottom;
}



#christmas .yoyaku {
	margin: 0;
	padding: 14px 0px 0 35px;
	width: 904px;
	background: #a61527;
	color: #fff;
	overflow:auto;
}
#christmas .yoyaku .title{
	/*float:left;*/
	margin:0 0 14px 0;

}
#christmas .yoyaku .data{
	float:left;
	width:688px;
	margin:26px 0 0 30px;
	text-align:left;
	color:#FFF;
}
#christmas .yoyaku .telno{
	overflow:auto;
	margin-bottom:20px;
	width:450px;
	float:left;

}
#christmas .yoyaku .telno img{
	/*float:left;*/
	float:none;
}
#christmas .yoyaku .time{
	/*float:left;*/
	margin:25px 0 0 10px;
}
#christmas .yoyaku .info{
	float:left;

	margin-top:10px;
	width:430px;
}
#christmas .yoyaku .info a {
	color: #FFF;
	text-decoration: underline;
}
#christmas .yoyaku .online{
	float:right;
	top:90px;


}

#christmas .yoyaku a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}

#christmas .cake{
	overflow:auto;
	margin:40px 0 0 0;
}
#christmas .cake dt, #autumn .cake h1 p{
	 font-weight: bold;
	font-family:HiraKakuPro-W6,'ヒラギノ角ゴ Pro W6','メイリオ','ＭＳ Ｐゴシック',sans-serif;
}
#christmas .cake dl{
	float:left;
	width:460px;
	margin:0 10px 40px 0;
	overflow:auto;
	line-height:1.5em;

}
#christmas .cake dl dt p {
	line-height:1.4em;
	margin:0 0 15px 0;
}
#christmas .cake dl dd, #christmas .cake dl dt {
	float:left;
	width:224px;
}
#christmas .cake dl dd.cakeImg{
	float:left;
	margin:0 10px 0 0;
	width:220px;
 }
#christmas .noice{
	background:#f5e7d2;
	width:904px;
	margin: 0 auto 50px auto;
    padding: 20px 0 0 35px;
}
#christmas .noice dl{
	width:440px;
	margin-top:10px;
}
#christmas .noice dl dd, #christmas .noice dl dt{
		width:180px;
}
/*2015summer
==========================================
*/

#summer #pagecontent {
	overflow: visible;
}

#summer .topbox{
	overflow:auto;
	margin-bottom:60px;
	background:url(../images/2015summer/title_bg.png) ;
	padding:197px 0 106px 30px;
}




.yoyaku {
	margin: 0;
	padding: 14px 0px 0 35px;
	width: 904px;
	background: #ea5413;
	color: #fff;
	overflow: auto;

}
.yoyaku .title{
	float:left;
	margin:0 0 14px 0;

}
.yoyaku .data{
	float:left;
	width:700px;
	margin:26px 0 0 30px;
	text-align:left;
	color:#000;
}
.yoyaku .telno{
	overflow:auto;
	margin-bottom:10px;
	float:left;
	width:400px;
	color: #FFF;
}

.yoyaku .time{
	float:left;
	margin:25px 0 0 10px;
}
.yoyaku .info{
	color: #FFF;
}
.yoyaku .info a {
	color: #FFF;
	text-decoration: underline;
}
.yoyaku .online{
	float:right;
	width:230px;
	margin-top:80px;
	margin-bottom:20px;
	/*position:relative;
	top:14px;*/
}

.yoyaku a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}

.cake{
	overflow:auto;
	margin:50px 0 0 0;
}
.cake dt, .cake h1 p{
	 font-weight: bold;
	font-family:HiraKakuPro-W6,'ヒラギノ角ゴ Pro W6','メイリオ','ＭＳ Ｐゴシック',sans-serif;
}
.cake dl{
	float:left;
	width:460px;
	margin:0 10px 40px 0;
	overflow:auto;
	line-height:1.5em;

}
.cake dl dt p {
	line-height:1.4em;
	margin:0 0 15px 0;
}
.cake dl dd, .cake dl dt {
	float:left;
	width:224px;
}
.cake dl dd.cakeImg{
	float:left;
	margin:0 10px 0 0;
	width:220px;
 }
  .cake dl dd {font-size:12px;font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
  color:#333;
  }
.cake .takeout {
	margin: 5px 0 10px;
	float: right;
}

/*ALL
==========================================
*/

.mt10{	margin-top:10px!important;}
.mt20{	margin-top:20px!important;}
.mt30{	margin-top:30px!important;}
.mb10{	margin-bottom:10px!important;}
.mb20{	margin-bottom:20px!important;}
.mb30{	margin-bottom:30px!important;}
.mb40{	margin-bottom:40px!important;}
.pa00{ padding:0;!important;}
.red{	color:#F00;}
.tcenter{	text-align:center;}

.f_l{float:left;}
.f_r{float:right;}
